RubyGems Navigation menu

rake-compiler 0.9.0.pre.1

Provide a standard and simplified way to build and package Ruby extensions (C, Java) using Rake as glue.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.2.7 - January 31, 2024 (34.5 KB)
  2. 1.2.6 - January 23, 2024 (34.5 KB)
  3. 1.2.5 - August 02, 2023 (34.5 KB)
  4. 1.2.4 - August 01, 2023 (34.0 KB)
  5. 1.2.3 - May 30, 2023 (34.0 KB)
  6. 0.9.0.pre.1 - May 05, 2013 (32.5 KB)
显示所有版本 (共 56 个)

Runtime 依赖 (1):

rake >= 0

Development 依赖 (2):

cucumber ~> 1.1.4
rspec ~> 2.8.0

业主:

作者:

  • Luis Lavena

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 12,491,777

这个版本 3,108

许可:

MIT

需要的 Ruby 版本: >= 1.8.7

需要的 RubyGems 版本: >= 1.8.25

链接: